( cd usr/bin ; rm -rf bluejeans )
( cd usr/bin ; ln -sf ../../opt/BlueJeans/bluejeans-v2 bluejeans )
( cd usr/doc/bluejeans-2.22.0.87 ; rm -rf LICENSE.electron.txt )
( cd usr/doc/bluejeans-2.22.0.87 ; ln -sf ../../../opt/BlueJeans/LICENSE.electron.txt LICENSE.electron.txt )
( cd usr/doc/bluejeans-2.22.0.87 ; rm -rf LICENSES.chromium.html )
( cd usr/doc/bluejeans-2.22.0.87 ; ln -sf ../../../opt/BlueJeans/LICENSES.chromium.html LICENSES.chromium.html )

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

